@charset "UTF-8";


/* mainimg
------------------------------------------------- */
.mainimg {
    width: 100%;
    margin-bottom: 0.6rem;
    position: relative;
}
.mainimg .inner {
    max-width: 11.56rem;
    height: 100vh;
    max-height: 65vw;
    min-height: 5rem;
    z-index: 2;
}
.mainimg .inner h1 {
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0.3rem;
}
.mainimg .inner h1 b {
    display: block;
    font-size: 0.17rem;
    font-weight: 500;
    line-height: 1.35;
    letter-spacing: 0.04em;
    padding: 0.47rem 0 0.25rem;
    position: relative;
}
.mainimg .inner h1 b::before {
    content: '';
    width: 1px;
    height: 0.39rem;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
}
.mainimg .inner h1 span {
    display: block;
    font-size: 0.53rem;
    font-weight: 500;
    line-height: 1.35;
    letter-spacing: 0.02em;
}
.mainimg .photo {
    width: 100%;
    height: 100vh;
    max-height: 65vw;
    min-height: 5rem;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.mainimg .photo p {
    font-size: 0.09rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #fff;
    line-height: 1.25;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding-right: 0.15rem;
}
.mainimg .con {
    width: 11.56rem;
    background: linear-gradient(180deg, #2A51C3, #00ADF4, #fff);
    border-radius: 0.05rem 0.05rem 0 0;
    margin: -0.15rem auto 0;
    padding: 0.5rem 0.75rem 1.25rem;
    color: #fff;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}
.mainimg .con h2 {
    font-size: 0.18rem;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: 0.05em;
    padding-bottom: 0.1rem;
}
.mainimg .con .prof {
    font-size: 0.12rem;
    font-weight: 500;
    line-height: 1.85;
    letter-spacing: 0.05em;
    padding-bottom: 0.5rem;
    position: relative;
}
.mainimg .con .prof::after {
    content: '';
    width: 0.2rem;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0.2rem;
}
.mainimg .con .his {
    width: 7.22rem;
    font-size: 0.14rem;
    line-height: 2.15;
}
@media screen and (max-width:750px){
.mainimg {
    padding-top: 45vw;
    margin-bottom: 0.3rem;
}
.mainimg .inner {
    height: auto;
    max-height: inherit;
    min-height: inherit;
    margin-top: -23vw;
}
.mainimg .inner h1 {
    color: #1F1F1F;
    position: static;
    padding-bottom: 5vw;
}
.mainimg .inner h1 b {
    font-size: 0.13rem;
    color: #1F1F1F;
    padding: 0.4rem 0 0.15rem;
}
.mainimg .inner h1 b::before {
    height: 0.3rem;
    background-color: #1F1F1F;
}
.mainimg .inner h1 span {
    font-size: 0.26rem;
}
.mainimg .photo {
    height: 80vw;
    max-height: inherit;
    min-height: inherit;
    position: static;
    justify-content: flex-start;
}
.mainimg .photo p {
    padding: 0 0 0 5vw;
}
.mainimg .con {
    width: 90vw;
    margin: -8vw auto 0;
    padding: 0.3rem 5vw 1.25rem;
}
.mainimg .con h2 {
    font-size: 0.16rem;
    padding-bottom: 0.2rem;
}
.mainimg .con .prof {
    line-height: 1.65;
}
.mainimg .con .prof::after {
    content: '';
    width: 0.2rem;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0.2rem;
}
.mainimg .con .his {
    width: 100%;
    line-height: 1.65;
}
}


/* cont1
------------------------------------------------- */
.cont1 {
    padding-bottom: 1.5rem;
    position: relative;
    z-index: 2;
}
.cont1 .inner {
    max-width: 11.56rem;
}
.cont1 .con {
    width: 50.15%;
}
.cont1 .con h3 {
    margin-bottom: 0.3rem;
}
.cont1 .con h3 b {
    font-size: 0.16rem;
    font-weight: 500;
    line-height: 1;
    color: #2A51C3;
    position: relative;
}
.cont1 .con h3 b::before {
    content: '';
    width: 100vw;
    height: 1px;
    background-color: #2A51C3;
    position: absolute;
    right: calc(100% + 1em);
    top: 50%;
}
.cont1 .con h3 span {
    display: block;
    font-size: 0.35rem;
    font-weight: 500;
    line-height: 1.428;
    margin-top: 0.08rem;
}
.cont1 .con p {
    line-height: 2.1875;
}
.cont1 .photo {
    width: 45.68vw;
    border-radius: 0.05rem 0 0 0.05rem;
    margin-right: calc(5.78rem - 50cqw);
}
.cont1 .photo img {
    border-radius: 0.05rem 0 0 0.05rem;
}
@media screen and (max-width:750px){
.cont1 {
    padding-bottom: 0.5rem;
}
.cont1 .con {
    width: 100%;
}
.cont1 .con h3 {
    margin-bottom: 0.3rem;
}
.cont1 .con h3 b {
    font-size: 0.14rem;
    padding-left: 0.3rem;
}
.cont1 .con h3 b::before {
    right: calc(100% - 0.2rem);
}
.cont1 .con h3 span {
    font-size: 0.24rem;
    line-height: 1.45;
}
.cont1 .con p {
    line-height: 1.85;
}
.cont1 .photo {
    width: 100vw;
    border-radius: 0;
    margin: 8vw 0 0 -5vw;
}
.cont1 .photo img {
    border-radius: 0;
}
}


/* cont2
------------------------------------------------- */
.cont2 .con {
    margin-top: 1.35rem;
}
.cont2 .con h3 b::before {
    left: calc(100% + 1em);
    right: auto;
}
.cont2 .photo {
    width: 35.3%;
    margin-right: 0;
}
.cont2 .photo img {
    border-radius: 0.05rem;
}
@media screen and (max-width:750px){
.cont2 .con {
    margin-top: 0;
}
.cont2 .con h3 b::before {
    left: auto;
    right: calc(100% - 0.2rem);
}
.cont2 .photo {
    width: 65%;
    margin: 8vw auto 0;
}
}


/* cont3
------------------------------------------------- */
.cont3 {
    padding-bottom: 0;
}
.cont3 .con {
    width: 100%;
}
.cont3 .photo {
    width: 100%;
    margin: 0.5rem 0 0;
}
.cont3 .photo img {
    border-radius: 0.05rem;
}
@media screen and (max-width:750px){
.cont3 .photo {
    width: 150vw;
    margin: 8vw 0 0 -30vw;
}
.cont3 .photo img {
    border-radius: 0;
}
}


/* cont4
------------------------------------------------- */
.cont4 {
    background-color: #F0EFE9;
    padding-top: 1.33rem;
    margin-top: -1.75rem;
    position: relative;
    z-index: 1;
}
.cont4 .con {
    width: 9.2rem;
    background-color: #fff;
    border-radius: 0.05rem;
    margin: 0 auto;
    padding: 0.8rem 0.9rem 0.55rem;
    box-sizing: border-box;
}
.cont4 .con h4 {
    font-size: 0.24rem;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.06em;
    color: #2A51C3;
    text-align: center;
    margin-bottom: 0.4rem;
}
.cont4 .con h4 span {
    display: block;
    font-size: 0.17rem;
    font-weight: 500;
    line-height: 1.35;
    letter-spacing: 0.04em;
    color: #2A51C3;
    padding: 0.47rem 0 0.09rem;
    position: relative;
}
.cont4 .con h4 span::before {
    content: '';
    width: 1px;
    height: 0.39rem;
    background-color: #939393;
    position: absolute;
    left: 50%;
    top: 0;
}
.cont4 .con p {
    line-height: 2.1875;
}
@media screen and (max-width:750px){
.cont4 {
    padding-top: 1.33rem;
    margin-top: -1.75rem;
}
.cont4 .con {
    width: 90%;
    padding: 0.7rem 5vw 0.35rem;
}
.cont4 .con h4 {
    font-size: 0.2rem;
    margin-bottom: 0.25rem;
}
.cont4 .con h4 span {
    font-size: 0.14rem;
    padding: 0.4rem 0 0.09rem;
}
.cont4 .con h4 span::before {
    height: 0.3rem;
}
.cont4 .con p {
    font-size: 0.15rem;
    line-height: 1.85;
}
}


/* pnav
------------------------------------------------- */
.pnav .btn {
    width: 1.63rem;
    margin: 0.82rem auto 0;
}
.pnav .btn a {
    width: 100%;
    height: 0.43rem;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228.04%22%20height%3D%227.422%22%20viewBox%3D%220%200%208.04%207.422%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_124%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20124%22%20transform%3D%22translate(2331.54%20-1206.608)%20rotate(90)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_174%22%20data-name%3D%22%E3%83%91%E3%82%B9%20174%22%20d%3D%22M1207.139%2C2326.5l3.181%2C3.181%2C3.181-3.181%22%20transform%3D%22translate(0%200.798)%22%20fill%3D%22none%22%20stroke%3D%22%232a51c3%22%20stroke-width%3D%221.5%22%2F%3E%20%3Cline%20id%3D%22%E7%B7%9A_81%22%20data-name%3D%22%E7%B7%9A%2081%22%20y1%3D%227%22%20transform%3D%22translate(1210.5%202323.5)%22%20fill%3D%22none%22%20stroke%3D%22%232a51c3%22%20stroke-width%3D%221.5%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') 0.17rem center no-repeat #FFFFFF;
    background-size: 0.08rem auto;
    border-radius: 0.03rem;
    font-size: 0.14rem;
    letter-spacing: 0.04em;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 0.18rem;
    box-sizing: border-box;
}
@media screen and (min-width:751px){
.pnav .btn a:hover {
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228.04%22%20height%3D%227.422%22%20viewBox%3D%220%200%208.04%207.422%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_124%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20124%22%20transform%3D%22translate(2331.54%20-1206.608)%20rotate(90)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_174%22%20data-name%3D%22%E3%83%91%E3%82%B9%20174%22%20d%3D%22M1207.139%2C2326.5l3.181%2C3.181%2C3.181-3.181%22%20transform%3D%22translate(0%200.798)%22%20fill%3D%22none%22%20stroke%3D%22%23ffffff%22%20stroke-width%3D%221.5%22%2F%3E%20%3Cline%20id%3D%22%E7%B7%9A_81%22%20data-name%3D%22%E7%B7%9A%2081%22%20y1%3D%227%22%20transform%3D%22translate(1210.5%202323.5)%22%20fill%3D%22none%22%20stroke%3D%22%23ffffff%22%20stroke-width%3D%221.5%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') 0.1rem center no-repeat #2A51C3;
    background-size: 0.08rem auto;
    color: #fff;
}
}
@media screen and (max-width:750px){
.pnav .btn {
    width: 1.5rem;
    margin: 0.35rem auto 0;
}
}


/* interview01
------------------------------------------------- */
/* mainimg */
.interview01 .mainimg .photo {
    background-image: url("../img/interview01/mainimg.jpg");
}


/* interview02
------------------------------------------------- */
/* mainimg */
.interview02 .mainimg .photo {
    background-image: url("../img/interview02/mainimg.jpg");
}